.clearfontSize {
	font-size: 0;
}
.header_div {
	width: 95%;
	height: 3.5rem;
	background-image: url(http://hjjimg.yufengyinliu.com/img/Web_xqcht/index_card_bg.png);
	background-size: 100% 100%;
	margin: auto;
	border-radius: 0.2rem;
	margin-top: 0.2rem;
	overflow: hidden;
}
.header_div_title {
	font-size: 0.3rem;
	color: #ffffff;
	font-weight: 600;
	margin-top: 0.8rem;
	text-indent: 0.26rem;
	margin-bottom: 0.12rem;
}
.header_pub {
	color: #ffffff;
	font-size: 0.25rem;
	/*zoom: 0.9;*/
	text-indent: 0.2rem;
}
.center_div_title {
	width: 95%;
	height: 0.4rem;
	border-left: 4px solid #467FE6;
	font-size: 0.32rem;
	font-weight: 600;
	text-align: left;
	text-indent: 0.1rem;
	margin: 0.2rem 0 0.1rem 0;
}
.center_one_card {
	width: 95%;
	display: flex;
	flex-wrap: wrap;
}
.center_div_kuang {
	width: 50%;
	margin: 0.1rem 0 0.2rem 0;
}
.one_card_pub {
	width: 95%;
	height: 3.8rem;
    border-radius: 0.2rem;
    overflow: hidden;
}
.center_kuang_card1 {
    background: -webkit-linear-gradient(#E6F8FF, #E8EDFC);
    background: -o-linear-gradient(#E6F8FF, #E8EDFC);
    background: -moz-linear-gradient(#E6F8FF, #E8EDFC);
    background: linear-gradient(#E6F8FF, #E8EDFC);
}
.center_kuang_card2 {
    background: -webkit-linear-gradient(#E9EDFA, #F1EFFF);
    background: -o-linear-gradient(#E9EDFA, #F1EFFF);
    background: -moz-linear-gradient(#E9EDFA, #F1EFFF);
    background: linear-gradient(#E9EDFA, #F1EFFF);
}
.center_kuang_card3 {
    background: -webkit-linear-gradient(#FFEEEE, #FEF4E8);
    background: -o-linear-gradient(#FFEEEE, #FEF4E8);
    background: -moz-linear-gradient(#FFEEEE, #FEF4E8);
    background: linear-gradient(#FFEEEE, #FEF4E8);
}
.center_kuang_card4 {
    background: -webkit-linear-gradient(#E9FEF5, #E5F5FF);
    background: -o-linear-gradient(#E9FEF5, #E5F5FF);
    background: -moz-linear-gradient(#E9FEF5, #E5F5FF);
    background: linear-gradient(#E9FEF5, #E5F5FF);
}
.card_yuan_pub {
	width: 2rem;
	height: 2rem;
	background-size: 100% 100%;
	margin-top: 0.5rem;
	color: #ffffff;
	font-size: 0.55rem;
	line-height: 2rem;
}
.one_card_bgYuan1 {
	background-image: url(http://hjjimg.yufengyinliu.com/img/Web_xqcht/index_fw_bg1.png);
}
.one_card_bgYuan2 {
	background-image: url(http://hjjimg.yufengyinliu.com/img/Web_xqcht/index_fw_bg2.png);
}
.one_card_bgYuan3 {
	background-image: url(http://hjjimg.yufengyinliu.com/img/Web_xqcht/index_fw_bg3.png);
	position: relative;
}
.one_card_bgYuan4 {
	background-image: url(http://hjjimg.yufengyinliu.com/img/Web_xqcht/index_fw_bg4.png);
}
.card_icon_pub {
	width: 0.5rem;
	height: 0.5rem;
	margin-top: 0.1rem;
}
.header_div_gsName {
	font-size: 0.26rem;
	color: #333333;
	font-weight: 600;
	line-height: 0.5rem;
}
.one_card_tanhao {
	width: 0.4rem;
	height: 0.4rem;
	position: absolute;
	top: 0;
	right: 0;
	line-height: 0;
}

.header_div_tc {
	width: 1.8rem;
	height: 0.6rem;
	background-color: #FFFFFF;
	border-radius: 0.4rem;
	font-size: 0.28rem;
	color: #1C58E2;
	margin-left: 0.2rem;
}
